local fn = _gn(0xC6B9BF123B9463B6)
--- index: 0 - 1
-- Used to be incorrectly named _SET_VEHICLE_EXCLUSIVE_DRIVER_2
function Global.SetVehicleExclusiveDriver(vehicle, ped, index)
	return fn(vehicle, ped, index)
end
